<tr>
  <td>
      {% for rows in release %}
      {% for row in rows.docs %}
      <a class="btn btn-sm btn-primary{% if row.name == "" %} disabled" aria-disabled="true"{% else %}" href="{{ row.link }}"{% endif %} role="button"><i class="fa-solid fa-file"></i> {{ row.name }}</a>
      {% endfor %}
      {% endfor %}
  </td>
</tr>
